• PC NEWS: 1.4.2.3 update is out! More info here. Report bugs here
  • CONSOLE 1.4 LAUNCHES SEP 30: The official launch date for Journey's End to arrive on Xbox and PlayStation is September 30th! Click here for more info. The plan is to have the update on Switch out later this year. Stay up to date with console news here.
  • MOBILE NEWS: Stay up to date with the latest mobile news here. Report mobile bugs here

Terraria 1.3.0.7 - Mac & Linux Open Beta

Status
Not open for further replies.

WeavShow

Terrarian
If you download the Linux version of the game, there will be a TerrariaServer.exe included in that that should work.

Just to clarify - are you saying the posted dedicated server software is Windows only, or are you saying there are some dependencies which are picked up with the Linux version downloaded through Steam?

Just trying to figure out if I can get the dedicated server running on a machine i haven without Steam at the moment :)
 

Falassion

Terrarian
When I try to paste with ctrl+V it crashes the game, this might be known but I thought I'd post about it! Hopefully this is the appropriate thread.

I'm on Linux Mint 17.2, running with the newest nVidia drivers, if that helps!
 

kode54

Terrarian
Yeah, FNA requires the audio tracks to be Ogg Vorbis formatted. Looks like they'll need to be updated. Hopefully with some better quality. :D
 

divebat

Skeletron
Having a bit of a problem, when trying to launch terraria the terraria disc image bounces for about 2 seconds then disappears... I followed all of the instructions listed am i doing something wrong? (for the mac launching)
 

Arkhayla

Terrarian
When I try to paste with ctrl+V it crashes the game, this might be known but I thought I'd post about it! Hopefully this is the appropriate thread.

I'm on Linux Mint 17.2, running with the newest nVidia drivers, if that helps!
Please report this in the social group for mac Mac & Linux. However, any issues with non-supported OSes will be much lower priority.

Currently, the only supported operating systems are what Steam officially supports (and only 64bit for now, though you may be able to run the game just fine in 32bit)
Ubuntu 12.04 LTS 64 bit
Ubuntu 14.04 LTS 64 bit
OSX 10.7 or Higher

Not to say any other operating systems won't work (I've had the game up and running on Arch Linux) - Just that we are only supporting those listed above.
 
Status
Not open for further replies.
Top Bottom